Subject: Re: [ipwave] IPWAVE use cases draft

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Tue, 9 Jun 2020 11:32:25 +0900

Dear Peter Yee,
I will address your comments on the revision.

IPWAVE WG,
I am still working on the revision, but
Surely, I will provide you with the revised draft this week.

Thanks.

Best Regards,
Paul

Thanks for your work.

On Tue, Jun 9, 2020 at 8:34 AM Peter Yee <[email-masked]> wrote:

> Paul,
>         As the IEEE 802.11/IETF liaison, I submitted your use cases draft
> to
> the IEEE 802.11 to see if anyone had comments to offer. Unfortunately, I
> didn't get anything back from them. I suspect that arises because they are
> primarily PHY experts and MAC experts, but aren't nearly as cognizant of
> the
> implications of their work at the network layer and above. While I am no
> expert in vehicular network, I undertook to review the draft myself. Mostly
> you're getting editorial fixes plus some assorted questions. I hope you
> find
> them useful, but I apologize that I wasn't able to offer anything of
> greater
> depth. I marked up the draft using Microsoft Word. Please do let me know if
> you have any questions about my input. And thank you for your patience.
>
>                 Kind regards,
>                 -Peter Yee
>
>

-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>